@media (max-width:767px) {
    .display-for-mobile {
        display: block !important;
    }

    .display-none-for-mobile {
        display: none !important;
    }

    .margin-left-right-auto-mobile {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .center-mobile {
        display: table !important;
        margin: 0 auto !important;
    }

    .center-mobile-bottom-margin {
        display: table !important;
        margin: 0 auto 1rem auto !important;
    }

    .center-mobile-top-margin {
        display: table !important;
        margin: 1rem auto auto auto !important;
    }

    .button-mobile-sm {
        padding: 5px 10px !important;
        font-size: 12px !important;
        line-height: 1.5 !important;
        border-radius: 3px !important;
    }

    .row-medication-mobile {
        margin-bottom: 2rem !important;
    }

    .width-35-percent-mobile {
        width: 35% !important;
    }

    .width-45-percent-mobile {
        width: 45% !important;
    }

    .row-text-align-center-mobile {
        text-align: center !important;
    }

    .margin-bottom-mobile {
        margin-bottom: 1rem !important;
    }

    .text-align-center-mobile {
        text-align: center !important;
    }

    .margin-top-mobile {
        margin-top: 1rem !important;
    }

    .margin-right-mobile {
        margin-right: 1rem !important;
    }

    .word-wrap-button-mobile {
        white-space: normal !important;
        word-wrap: break-word !important;
    }

    .cols-xs-2-mobile {
        position: relative !important;
        min-height: 1px !important;
        padding-right: 15px !important;
        padding-left: 15px !important;
        width: 16.66666667% !important;
    }

    .width-100-percent-mobile {
        width: 100% !important;
    }

    .no-margins-mobile {
        margin: 0 !important;
    }

    .no-margin-right-mobile {
        margin-right: 0 !important;
    }

    .flex-basis-auto-mobile {
        flex-basis: auto !important;
    }

    .no-padding-top-mobile {
        padding-top: 0 !important;
    }

    .display-block-mobile {
        display: block !important;
    }

    .display-none-mobile {
        display: none !important;
    }

    .max-width-100-percent-mobile {
        max-width: 100% !important;
    }

    .margin-bottom-45-rem-mobile {
        margin-bottom: 45rem !important;
    }

    .margin-bottom-38-rem-mobile {
        margin-bottom: 38rem !important;
    }

    .margin-bottom-2-rem-mobile {
        margin-bottom: 2rem !important;
    }

    .margin-top-2-rem-mobile {
        margin-top: 2rem !important;
    }

    .no-padding-bottom-mobile {
        padding-bottom: 0;
    }

    .max-width-40-rem-mobile {
        max-width: 40rem !important;
    }

    .max-width-38-rem-mobile {
        max-width: 38rem !important;
    }

    .detail-field-padding-mobile {
        padding-bottom: 5px !important;
    }

    .padding-left-5px-until-medium {
        padding-left: 5px !important;
    }

    .padding-right-5px-until-medium {
        padding-right: 5px !important;
    }

    .padding-left-0-until-medium {
        padding-left: 0 !important;
    }

    .padding-top-and-bottom-10-px-mobile {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
}

@media (min-width:768px) and (max-width:1200px) {
    .width-75-percent-medium {
        width: 75% !important;
    }

    .width-20-percent-medium {
        width: 20% !important;
    }

    .margin-left-medium {
        margin-left: 1.5rem !important;
    }
}

@media (min-width:799px) and (max-width:1024px) {
    .margin-bottom-none-small-laptop {
        margin-bottom: 0px !important;
    }

    .margin-bottom-6-rem-small-laptop {
        margin-bottom: 6rem !important;
    }
}

@media (max-width:410px) {
    .margin-bottom-none-small-laptop {
        margin-bottom: 0px !important;
    }

    .margin-bottom-6-rem-small-laptop {
        margin-bottom: 6rem !important;
    }
}

@media (max-width:1140px) {
    .margin-top-7-rem-from-medium {
        margin-top: 7rem !important;
    }

    .margin-bottom-0-from-medium {
        margin-bottom: 0 !important;
    }
}

@media (max-width:1024px) {
    .no-padding-top-from-medium {
        padding-top: 0 !important;
    }
}

@media (max-width:991px) {
    .margin-top-5-rem-small-medium-only {
        margin-top: 5rem !important;
    }
}

@media (max-width:400px) {
    .margin-top-1-point-5-rem-mobile {
        margin-top: 1.5rem !important;
    }

}

@media (min-width:768px) and (max-width:1300px) {
    .margin-right-negative-47-px-ipad {
        margin-right: -47px !important;
    }

    .margin-right-0-ipad-and-mdpi-laptop {
        margin-right: 0 !important;
    }

    .padding-left-and-right-0-ipad-and-mdpi {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .padding-right-30px-ipad-and-mdpi {
        padding-right: 30px !important;
    }
}

@media (min-width:768px) {
    .sign-up-btn-float-left-from-ipad-up {
        float: left !important;
        min-width: 16rem !important;
        margin-right: 10px !important;
    }

    .members-login-btn-float-right-from-ipad-up {
        float: right !important;
    }
}

@media (max-width: 576px) {
    .dialog-margins-mobile {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 465px) {
    .min-height-69-px-logo-anchor-mobile {
        min-height: 69px !important;
    }

    .logo-anchor-mobile {
        min-height: 50px !important;
        margin-right: 0 !important;
        margin-top: 6px !important;
    }

    .logo-anchor-mobile-healthwise {
        min-height: 106px !important;
        margin-right: 0 !important;
        margin-top: 6px !important;
        height: 170px !important;
    }

    .width-250px-mobile {
        width: 250px !important;
    }

    .margin-right-0-up-to-465-px {
        margin-right: 0 !important;
    }
}

/* For vertically aligning bootstrap modals */
.table {
    display: table;
    height: 100%;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

